; SPDX-FileCopyrightText: 2020 Mintlab B.V.
;
; SPDX-License-Identifier: EUPL-1.2

[Licenses]
authorized_licenses:
        apache
        apache 2.0
        apache license 2.0
        apache software
        apache software license
        bsd
        bsd-derived (http://www.repoze.org/LICENSE.txt)
        BSD-derived (Repoze)
        bsd license
        BSD-like (http://repoze.org/license.html)
        CC0 1.0 Universal (CC0 1.0) Public Domain Dedication
        DFSG approved
        eupl
        European Union Public Licence 1.2 (EUPL 1.2)
        GNU Lesser General Public License v3 (LGPLv3)
        gnu lgpl
        GNU Library or Lesser General Public License (LGPL)
        ISC
        isc license
        isc license (iscl)
        lgpl
        lgplv3
        lgpl with exceptions
        lgpl with exceptions or zpl
        mit
        mit license
        Mozilla Public License 2.0 (MPL 2.0)
        mpl 2.0
        mpl-2.0
        new bsd
        new bsd license
        python software foundation
        python software foundation license
        repoze public
        simplified bsd
        zope public
        zpl 2.1

unauthorized_licenses:
        agpl
        agpl v3

